---
title: About Onis Solutions
linkTitle: About
# menu:
#  main:
#    weight: 10

---


{{< blocks/cover title="CPQ Wiki and Documentation" image_anchor="bottom" height="min" >}}

<p class="lead mt-5">A sample site using the Docsy Hugo theme.
</p>

{{< /blocks/cover >}}

{{% blocks/lead %}}
Goldydocs is a sample site using the <a href="https://github.com/google/docsy">Docsy</a> Hugo theme that shows what it can do and provides you with a template site structure. It’s designed for you to clone and edit as much as you like. See the different sections of the documentation and site for more ideas.
{{% /blocks/lead %}}


{{< blocks/section >}}
<div class="col-12">
<h1 class="text-center">This is another section</h1>
</div>

{{< /blocks/section >}}



{{< blocks/section >}}

<div class="col-12">
<h1 class="text-center">This is another section</h1>
</div>

{{< /blocks/section >}}
